/**
 * <a href="http://www.linphone.org">Liblinphone</a> is a high-level open source library that integrates all the SIP voice/video and instant messaging features into a single easy-to-use API.<br/>
 * This is the VoIP SDK engine on which Linphone applications are based.<br/>
 * <br/>
 * Liblinphone combines our media processing and streaming toolkit (Mediastreamer2) with our user-agent library for SIP signaling (belle-sip).<br/>
 * Liblinphone has support for a variety of languages, each one has its own reference documentation:<br/>
 * <ul>
 * <li><a href="https://linphone.org/releases/docs/liblinphone/4.5/c">C</a></li>
 * <li><a href="https://linphone.org/releases/docs/liblinphone/4.5/c++">C++</a></li>
 * <li><a href="https://linphone.org/releases/docs/liblinphone/4.5/swift">Swift</a></li>
 * <li><a href="https://linphone.org/releases/docs/liblinphone/4.5/java">Java</a></li>
 * <li>C# (coming soon)</li>
 * <li>Python (coming soon)</li>
 * </ul>
 * Liblinphone is distributed under <a href="https://www.gnu.org/licenses/gpl-3.0.html">GPLv3</a>. Please understand the licencing details before using it!<br/>
 * <br/>
 * For any use of this library beyond the rights granted to you by the GPLv3 license, please <a href="https://www.linphone.org/contact">contact Belledonne Communications</a>.<br/>
 */
package org.linphone.core;